Справи серйозні, треба міняти паролі

hrtbt9870987

Знайшли діру в шифруванні Open SSL в Apache i Nginx, назвали Heartbleed bug – суть в тому що можна дістати доступ до приватних даних зареєстрованих користувачів. Компанії ніби полатали то все і тепер треба просто поміняти паролі. Список де міняти:

Facebook
Instagram
Pinterest
Tumblr
Twitter
Google
Yahoo
Etsy
GoDaddy
Intuit (Turbo Tax)
USAA
Box
Dropbox
Github
Hulu
IFTTT
Minecraft
Netflix
OKCupid
SoundCloud
Wordpress
Wunderlist

Подумайте де ще стоїть Apache, чи може в вас десь в системах використовується OpenSSL – треба подбати!

Залишити відповідь

Заповніть поля нижче або авторизуйтесь клікнувши по іконці

Лого WordPress.com

Ви коментуєте, використовуючи свій обліковий запис WordPress.com. Log Out / Змінити )

Twitter picture

Ви коментуєте, використовуючи свій обліковий запис Twitter. Log Out / Змінити )

Facebook photo

Ви коментуєте, використовуючи свій обліковий запис Facebook. Log Out / Змінити )

Google+ photo

Ви коментуєте, використовуючи свій обліковий запис Google+. Log Out / Змінити )

З’єднання з %s